/** tables 
http://www.csstablegenerator.com/
http://www.csstablegenerator.com/?table_id=4
http://www.csstablegenerator.com/?table_id=20
http://www.csstablegenerator.com/?table_id=37
**/


/******************************************* Start of regular product tables **********************************************/
.ProductTable_CSSTableGenerator20Solid {
	margin:0px;padding:0px;
	width:99%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;

}



TD.ProductHeaderPrice
{
	width: 65px;
}	
TD.ProductHeaderAdd
{
	width: 10px;
}

.ProductTable_CSSTableGenerator20Solid .ProductHeaderCat
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}	

.ProductTable_CSSTableGenerator20Solid .ProductHeaderDescription
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}


.ProductTable_CSSTableGenerator20Solid .ProductHeaderPrice
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:right;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}

.ProductTable_CSSTableGenerator20Solid .ProductHeaderAdd
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}


.ProductTable_CSSTableGenerator20Solid table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
	
}

.ProductTable_CSSTableGenerator20Solid tr:last-child td:last-child {
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
}

.ProductTable_CSSTableGenerator20Solid table tr:first-child td:first-child {
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}

.ProductTable_CSSTableGenerator20Solid table tr:first-child td:last-child {
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
}

.ProductTable_CSSTableGenerator20Solid tr:last-child td:first-child {
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
}

.ProductTable_CSSTableGenerator20Solid tr:hover td {
	background-color:#ffffff;
	
}

.ProductTable_CSSTableGenerator20Solid td {
	vertical-align:middle;
	
	background-color:#e5e5e5;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}

.ProductTable_CSSTableGenerator20Solid tr:last-child td {
	border-width:0px 1px 0px 0px;
}

.ProductTable_CSSTableGenerator20Solid tr td:last-child {
	border-width:0px 0px 1px 0px;
}

.ProductTable_CSSTableGenerator20Solid tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}

.ProductTable_CSSTableGenerator20Solid tr:first-child td {
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}

.ProductTable_CSSTableGenerator20Solid tr:first-child:hover td {
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}

.ProductTable_CSSTableGenerator20Solid tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}

.ProductTable_CSSTableGenerator20Solid tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}


.ProductTable_CSSTableGenerator20Solid .BackgroundAmber
{
	background-color:#ff9933;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundBlack
{
	background-color:#000000;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundDeepBlue
{
	background-color:#0000CD;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundLightBlue
{
	background-color:#94D6E7;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundBrown
{
	background-color:#663333;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundGoldenYellow
{
	background-color:#FF9933;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundGreen
{
	background-color:#00CC00;

}
.ProductTable_CSSTableGenerator20Solid .BackgroundInvisibleBlue
{
	background-color:#9cffff;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundOrange
{
	background-color:orange;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundPink
{
	background-color:#FF1493;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundRed
{
	background-color:red;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundRedBrick
{
	background-color:#813228;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundSkyBlue
{
	background-color:#00FFFF;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundViolet
{
	background-color:#800080;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundWhite
{
	background-color:#ffffff;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundYellow
{
	background-color:#FFFF00;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundYellowTint
{
	background-color:#FFCC00;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundYellowMustard
{
	background-color:#d57f25;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundLightFlesh
{
	background-color:#edc4b3;

}
.ProductTable_CSSTableGenerator20Solid .BackgroundMediumFlesh
{
	background-color:#efaf98;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundDarkFlesh
{
	background-color:#ddae91;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundRuddyFlesh
{
	background-color:#d2969b;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundRawUmber
{
	background-color:#7a3d34;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundBruntUmber
{
	background-color:#5c3323;

}


.ProductTable_CSSTableGenerator20Solid .BackgroundGlowInTheDark
{
	background-color:#66FF99;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentBlue
{
	background-color:#0033FF;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentLime
{
	background-color:#99FF33;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentOrange
{
	background-color:#FF6600;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentYellow
{
	background-color:#FFFF00;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayBlue
{
	background-color:#000066;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayGreen
{
	background-color:#336600;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayOrange
{
	background-color:#FF0000;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayPink
{
	background-color:#FF0066;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayRed
{
	background-color:#CC0000;

}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayViolet
{
	background-color:#660099;
}

.ProductTable_CSSTableGenerator20Solid .BackgroundFluorescentHairSprayYellow
{
	background-color:Yellow;
}




.ProductTable_CSSTableGenerator20Solid .bg808080
{
	background-color:#808080;
}
.ProductTable_CSSTableGenerator20Solid .bg000099
{
	background-color:#000099;
}


.ProductTable_CSSTableGenerator20Solid .bg000099
{
	background-color:#000099;
}
	
.ProductTable_CSSTableGenerator20Solid .bg003300
{
	background-color:#003300;
}

.ProductTable_CSSTableGenerator20Solid .bg993399
{
	background-color:#993399;
}

.ProductTable_CSSTableGenerator20Solid .AA8659
{
	background-color:#AA8659;
}

.ProductTable_CSSTableGenerator20Solid .AD4A18
{
	background-color:#AD4A18;
}

.ProductTable_CSSTableGenerator20Solid .CC6633
{
	background-color:#CC6633;
}

.ProductTable_CSSTableGenerator20Solid .CD853F
{
	background-color:#CD853F;
}

.ProductTable_CSSTableGenerator20Solid .D2B38F
{
	background-color:#D2B38F;
}

.ProductTable_CSSTableGenerator20Solid .D60000
{
	background-color:#D60000;
}

.ProductTable_CSSTableGenerator20Solid .E0B274
{
	background-color:#E0B274;
}

.ProductTable_CSSTableGenerator20Solid .FF3366
{
	background-color:#FF3366;
}

.ProductTable_CSSTableGenerator20Solid .FF9966
{
	background-color:#FF9966;
}

.ProductTable_CSSTableGenerator20Solid .FFB573
{
	background-color:#FFB573;
}

.ProductTable_CSSTableGenerator20Solid .FFCC00
{
	background-color:#FFCC00;

}

.ProductTable_CSSTableGenerator20Solid .FFF5EE
{
	background-color:#FFF5EE;

}

.ProductTable_CSSTableGenerator20Solid .B8860B
{
	background-color:#B8860B;

}

.ProductTable_CSSTableGenerator20Solid .D60000
{
	background-color:#D60000;

}

.ProductTable_CSSTableGenerator20Solid .FF6600
{
	background-color:#FF6600;

}

.ProductTable_CSSTableGenerator20Solid .FFFFFF
{
	background-color:#FFFFFF;

}

.ProductTable_CSSTableGenerator20Solid .bg000000
{
	background-color:#000000;

}

.ProductTable_CSSTableGenerator20Solid .bg00184A
{
	background-color:#00184A;

}

.ProductTable_CSSTableGenerator20Solid .bg003333
{
	background-color:#003333;

}

.ProductTable_CSSTableGenerator20Solid .bg003399
{
	background-color:#003399;

}

.ProductTable_CSSTableGenerator20Solid .bg004A4A
{
	background-color:#004A4A;

}

.ProductTable_CSSTableGenerator20Solid .bg212121
{
	background-color:#212121;

}

.ProductTable_CSSTableGenerator20Solid .bg336633
{
	background-color:#336633;

}

.ProductTable_CSSTableGenerator20Solid .bg513627
{
	background-color:#513627;

}

.ProductTable_CSSTableGenerator20Solid .bg663333
{
	background-color:#663333;

}

.ProductTable_CSSTableGenerator20Solid .bg840000
{
	background-color:#840000;

}

.ProductTable_CSSTableGenerator20Solid .cc0033
{
	background-color:#cc0033;

}

.ProductTable_CSSTableGenerator20Solid .ff0066
{
	background-color:#ff0066;

}

.ProductTable_CSSTableGenerator20Solid .ff9933
{
	background-color:#ff9933;

}

.ProductTable_CSSTableGenerator20Solid .white
{
	background-color:white;

}

.ProductTable_CSSTableGenerator20Solid .yellow
{
	background-color:yellow;

}

.ProductTable_CSSTableGenerator20Solid .d57f25
{
	background-color:#d57f25;

}

.ProductTable_CSSTableGenerator20Solid .red
{
	background-color:red;

}

.ProductTable_CSSTableGenerator20Solid .bg813228
{
	background-color:#813228;

}

.ProductTable_CSSTableGenerator20Solid .edc4b3
{
	background-color:#edc4b3;

}

.ProductTable_CSSTableGenerator20Solid .efaf98
{
	background-color:#efaf98;

}

.ProductTable_CSSTableGenerator20Solid .ddae91
{
	background-color:#ddae91;

}

.ProductTable_CSSTableGenerator20Solid .d2969b
{
	background-color:#d2969b;

}

.ProductTable_CSSTableGenerator20Solid .bg7a3d34
{
	background-color:#7a3d34;

}

.ProductTable_CSSTableGenerator20Solid .bg5c3323
{
	background-color:#5c3323;

}

.ProductTable_CSSTableGenerator20Solid .blue
{
	background-color:blue;

}

.ProductTable_CSSTableGenerator20Solid .bg2a6038
{
	background-color:#2a6038;

}

.ProductTable_CSSTableGenerator20Solid .black
{
	background-color:black;

}





/******************************************* END of regular product tables **********************************************/










/******************************************* Start of admin section tables **********************************************/
.ProductTable_CSSTableGenerator20Solid_admintables {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;

}


.ProductTable_CSSTableGenerator20Solid_admintables .ProductHeaderCat
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}	

.ProductTable_CSSTableGenerator20Solid_admintables .ProductHeaderDescription
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}


.ProductTable_CSSTableGenerator20Solid_admintables .ProductHeaderPrice
{
	/*border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
	width: 10px;
	*/
	
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:right;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;	
}





.ProductTable_CSSTableGenerator20Solid_admintables table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:last-child td:last-child {
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
}

.ProductTable_CSSTableGenerator20Solid_admintables table tr:first-child td:first-child {
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}

.ProductTable_CSSTableGenerator20Solid_admintables table tr:first-child td:last-child {
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:last-child td:first-child {
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:hover td {
	background-color:#ffffff;
		

}

.ProductTable_CSSTableGenerator20Solid_admintables td {
	vertical-align:middle;
	
	background-color:#fcfcfc;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:last-child td {
	border-width:0px 1px 0px 0px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr td:last-child {
	border-width:0px 0px 1px 0px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:first-child td {
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:first-child:hover td {
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}

.ProductTable_CSSTableGenerator20Solid_admintables tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}



/******************************************* END of admin section tables **********************************************/





.CSSTableGenerator20TwoColors {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}.CSSTableGenerator20TwoColors table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator20TwoColors tr:last-child td:last-child {
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
}
.CSSTableGenerator20TwoColors table tr:first-child td:first-child {
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}
.CSSTableGenerator20TwoColors table tr:first-child td:last-child {
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
}.CSSTableGenerator20TwoColors tr:last-child td:first-child {
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
}.CSSTableGenerator20TwoColors tr:hover td {
	
}
.CSSTableGenerator20TwoColors tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator20TwoColors tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator20TwoColors td {
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator20TwoColors tr:last-child td {
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator20TwoColors tr td:last-child {
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator20TwoColors tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator20TwoColors tr:first-child td {
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.CSSTableGenerator20TwoColors tr:first-child:hover td {
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.CSSTableGenerator20TwoColors tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator20TwoColors tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}



.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	border-top-right-radius:8px;
	
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	border-top-left-radius:8px;
}.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
	border-top-left-radius:8px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	border-top-right-radius:8px;
}.CSSTableGenerator tr:last-child td:first-child {
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
}.CSSTableGenerator tr:hover td {
	background-color:#ffffff;
		

}
.CSSTableGenerator td {
	vertical-align:middle;
	
	background-color:#e5e5e5;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td {
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child {
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td {
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.CSSTableGenerator tr:first-child:hover td {
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.CSSTableGenerator tr:first-child td:first-child {
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child {
	border-width:0px 0px 1px 1px;
}





/************************ Shipping table checkout options **********************/
.ShippingCheckoutTable
{
    border-color: #600;
    border-width: 0 0 1px 1px;
    border-style: solid;
}

.ShippingCheckoutTable td
{
    border-color: #600;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
   /** background-color: #FFC; **/
}



.altrowstable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
}

.altrowstable tr:hover {
	background-color: #ffff99;
}

.altrowstable th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #a9c6c9;
	background-color:#d1d1d1;
	
}
.altrowstable td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #a9c6c9;
}




.altrowstableTWO {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
}

.altrowstableTWO tr:hover {
	background-color: #ffff99;
}

.altrowstableTWO th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #a9c6c9;
	background-color:#d1d1d1;
	
}
.altrowstableTWO td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #a9c6c9;
}



.oddrowcolor{
	background-color:#e8e8e8;
}
.evenrowcolor{
	background-color:#f2f2f2;
}








  	.hoverTable{
		width:100%; 
		border-collapse:collapse; 
	}
	.hoverTable td{ 
		padding:7px; border:#4e95f4 1px solid;
	}
	/* Define the default color for all the table rows */
	.hoverTable tr{
		background: #b8d1f3;
	}
	/* Define the hover highlight color for the table row */
    .hoverTable tr:hover {
          background-color: #ffff99;
    }
    
    


    
    
    


table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #666666;
	background-color: #d1d1d1;
}
table.gridtable td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #666666;
	background-color: #e8e8e8;
}












/******************** OLD TABLE STUFF **********************************/

/************ Main Product Information ************/


table.Product1
{
	font: normal 10px 'Lucida Grande',Verdana, sans-serif;
	width: 80%;
}
	
table.Product
{
	font: normal 10px 'Lucida Grande',Verdana, sans-serif;
	
}	
	
/************ Product Header Information ***********/*	

TD.ProductHeaderCat
{
	border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
/*width: 15%;*/

}

TD.ProductHeaderDescription
{
	border:1px solid #333;
	padding:5px;
	text-align:center;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
/*	width: 70%;*/

}


TD.ProductHeaderPrice
{
	border:1px solid #333;
	padding:5px;
	text-align:right;
	color:#fff;
	background-color:#0000ff;
	border-color:#ccc #000 #000 #ccc;
/*	width: 15%;*/

}


/************ Product Details Information ************/	

TD.ProductNumber1
{

	border:1px solid #333;
	padding:5px;
	text-align:center;
	/*color:#fff;
	background-color:#840000; */ 
	background-color:#C2C2C2;
	border-color:#ccc #000 #000 #ccc;


}

TD.ProductNumber
{
	border:1px solid #333;
	padding:5px;
/*	text-align:left;
	color:#fff;
	background-color: #0080FF;
	border-color:#ccc #000 #000 #ccc; */
/* white-space: nowrap; */	
/*	width: 15%; */
	
}	

a.ProductNumber
{
	color:white;
	
}



TD.ProductDescription1
{

	text-align:center;
	padding:5px;
/*	background-color:#fffacd;*/
	background-color:#E0E0E0;
	border-style:solid;
	border-width:1px;
	border-color: #ccc #000 #000 #ccc;


}

TD.ProductDescription
{
	border:1px solid #333;
	padding:5px;
	text-align:left;
	background-color:#F0F0F0;
	border-style:solid;
	border-width:1px;
	border-color: #ccc #000 #000 #ccc;

}

TD.ProductDescriptionSuccess
{
	border:1px solid #333;
	padding:5px;
	text-align:left;
	background-color:#33FF33;
	border-style:solid;
	border-width:1px;
	border-color: #ccc #000 #000 #ccc;

}

TD.ProductDescriptionFail
{
	border:1px solid #333;
	padding:5px;
	text-align:left;
	background-color:#FF9933;
	border-style:solid;
	border-width:1px;
	border-color: #ccc #000 #000 #ccc;

}


TD.ProductPrice1
{
	text-align:right;
	background-color:#FFFFE5;
	border-style:solid;
	border-width:1px;
	border-color: #ccc #000 #000 #ccc;


}

TD.ProductPrice
{
	border:1px solid #333;
	padding:5px;
	text-align:right;
	/*background-color:#E6E6E6;*/
	background-color:#F0F0F0;
	border-style:solid;
	border-width:1px;
	border-color: #ccc #000 #000 #ccc;
	white-space: nowrap; 
}


TD.SevenFontSize
{
	font-size: 7px;
}

TD.EightFontSize
{
	font-size: 8px;
}

TD.NineFontSize
{
	font-size: 9px;
}

TD.TenFontSize
{
	font-size: 10px;
}

TD.SmallerFontSize
{
	font-size: smaller;
}

TD.SmallFontSize
{
	font-size: small;
}

TD.XSmallFontSize
{
	font-size: x-small;
}



table.LoginTable 
{

	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: black black black black;
	border-collapse: collapse;
}
td.LoginTableTD 
{
	border-width: 1px 1px 1px 1px;
	padding: 3px 4px 3px 4px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}




  table.sample {
  	border-width: 1px 1px 1px 1px;
  	border-spacing: 0px;
  	border-style: outset outset outset outset;
  	border-color: black black black black;
  	border-collapse: collapse;

  }
  table.sample1 th {
  	border-width: 1px 1px 1px 1px;
  	padding: 1px 1px 1px 1px;
  	border-style: inset inset inset inset;
  	border-color: gray gray gray gray;
  	background-color: white;
  	-moz-border-radius: 0px 0px 0px 0px;
  }
  table.sample1 td {
  	border-width: 1px 1px 1px 1px;
  	padding: 1px 1px 1px 1px;
  	border-style: inset inset inset inset;
  	border-color: gray gray gray gray;
  	background-color: white;
  	-moz-border-radius: 0px 0px 0px 0px;
  }






/**** Steves Tables *****/
.CSS_Table_StevesInfo {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.CSS_Table_StevesInfo table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSS_Table_StevesInfo tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.CSS_Table_StevesInfo table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.CSS_Table_StevesInfo table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.CSS_Table_StevesInfo tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.CSS_Table_StevesInfo tr:hover td{
	
}
.CSS_Table_StevesInfo tr:nth-child(odd){ background-color:#e5e5e5; }
.CSS_Table_StevesInfo tr:nth-child(even)    { background-color:#ffffff; }.CSS_Table_StevesInfo td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:15px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSS_Table_StevesInfo tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSS_Table_StevesInfo tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSS_Table_StevesInfo tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSS_Table_StevesInfo tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.CSS_Table_StevesInfo tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}
.CSS_Table_StevesInfo tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSS_Table_StevesInfo tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.CSS_Table_StevesInfo_alignright
{
	text-align: right
}




/***Because older browsers may not recognise, and therefore not know how to display, HTML5 elements we need add instructions to display them as block elemets***/


figure, figcaption{ /*add any other html5 elements you use*/
display:block;
}

/***Now style the containing div that we gave the id 'polaroid'***/
#polaroid{
padding:20px 10px;
/*setting a width and adding overflow:hidden will clear the floats we're going to apply to figure*/
width:100%;
/*height: 170px;*/
overflow:hidden;
}

/***Position the figures containing the images and captions***/
#polaroid figure{
float:left; /*places the images in a horizontal line*/
position:relative; /*allows precise positioning of the tape in step 5- see support section below for more info*/
/*width:100px; width of the images*/
margin:10px 15px; /*space between the images*/
-moz-border-radius: 15px;
border-radius: 15px;
height: 220px;
}



#polaroid figure{
padding: 6px 8px 10px 8px; /*size of the frame*/
/*give the frame's background colour a gradient*/
/*background: #eee6d8; fallback colour for browsers that don't support gradients
background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);*/
/*give the Polaroids a small drop shadow*/
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .75);
-moz-box-shadow: 0px 0px 10px  rgba(0, 0, 0, .75);
box-shadow: 0px 0px 10px  rgba(0, 0, 0, .75);
}



/***** for the admin section *****/

/***Now style the containing div that we gave the id 'polaroid'***/
#polaroidADMIN{
padding:20px 10px;
/*setting a width and adding overflow:hidden will clear the floats we're going to apply to figure*/
width:100%;
/*height: 170px;*/
overflow:hidden;
}

/***Position the figures containing the images and captions***/
#polaroidADMIN figure{
float:left; /*places the images in a horizontal line*/
position:relative; /*allows precise positioning of the tape in step 5- see support section below for more info*/
/*width:100px; width of the images*/
margin:5px 5px; /*space between the images*/
-moz-border-radius: 15px;
border-radius: 15px;
/*height: 220px;*/
height: 150px;
width: 150px;
}



#polaroidADMIN figure{
padding: 6px 8px 10px 8px; size of the frame/**/
/*give the frame's background colour a gradient*/
/*background: #eee6d8; fallback colour for browsers that don't support gradients
background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);*/
/*give the Polaroids a small drop shadow*/
-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .75);
-moz-box-shadow: 0px 0px 10px  rgba(0, 0, 0, .75);
box-shadow: 0px 0px 10px  rgba(0, 0, 0, .75);

}












/************** Message boxes from:  http://www.jankoatwarpspeed.com/css-message-boxes-for-different-message-types/ ****************/

.info, .success, .warning, .error, .validation, .info550, .success550, .warning550, .error550 {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}

.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('http://www.fxsupply.com/images/Info.png');
}

.info550 {
color: #00529B;
background-color: #BDE5F8;
background-image: url('http://www.fxsupply.com/images/Info.png');
width: 550px;
}

.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('http://www.fxsupply.com/images/Success.png');
}

.success550 {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('http://www.fxsupply.com/images/Success.png');
width: 550px;
}

.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('http://www.fxsupply.com/images/Warning.png');
}

.warning550 {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('http://www.fxsupply.com/images/Warning.png');
width: 550px;

}

.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('http://www.fxsupply.com/images/Error.png');
}

.error550 {
color: #D8000C;
background-color: #FFBABA;
background-image: url('http://www.fxsupply.com/images/Error.png');
width: 550px;
}


.CheckoutBoxes {
-moz-border-radius: 5px;
border-radius: 5px;

border: 1px solid;
margin: 10px 2px;
padding:5px 10px 5px 10px;
/*background-repeat: no-repeat;
background-position: 10px center;*/
display: inline-block;
}

.CheckoutBoxes {
color: #000000;
background-color: #f0f0f0;

/* box-shadow: 2px 5px 5px #888888; */


}






.newsbox, .newsboxSiteLogo, .newsboxDARKGRAY, .newsboxGREEN, .newsboxLIGHTBLUE, .newsboxWHITE {

margin: 0px;
padding:0px 0px 0px 0px;

background-repeat: no-repeat;
background-position: 0px top left;

width: 418px;
height: 120px;
overflow: auto;

position:relative;
top:-13px;
left: 5px;

}


.newsbox {
color: #ffffff;
/*border: 1px solid;
border-color:#00529B;
color: #00529B;
background-color: #BDE5F8;
background-image: url('http://www.fxsupply.com/images/Info.png');*/

}


.newsboxSiteLogo {

border: 0px solid;
color: #00529B;
/*background-color: #BDE5F8;
background-color: white;*/
background-color: #006d91; /* 006d91 matches the normal logo color */
}



.newsboxDARKGRAY {

border: 1px solid;
border-color:#00529B;
color: #FFCC00;
background-color: #333333;

}


.newsboxGREEN {

border: 1px solid;
border-color:#4F8A10;
color: #000000;
background-color: #DFF2BF;

}


.newsboxLIGHTBLUE {

border: 1px solid;
border-color:#00529B;
color: #00529B;
background-color: #BDE5F8;

}

.newsboxWHITE {

border: 1px solid;
border-color:#00529B;
color: #000000;
background-color: #ffffff;

}

